/* AUTHOR: ENTRANT TECHNOLOGIES */ 

:root {
  --primary-color: #e37b14;
  --primary-black: #000000;
  --secondary-color: #93381a;
  --dark-bg-color: #e8e1dd;
  --light-bg-color: #e8e1dd;
  --text-black-color: #444444;
  --text-grey-color: #828282;
}
body { 
}
body div {
  display: block; 
  line-height: normal;
  font-family: "Google Sans Flex", sans-serif;
}


.modal-backdrop {
    z-index:9999999;
}

.modal {
    z-index:99999999;
}


.body_container {
  padding: 0px 180px 0px;
}

.no_list {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  color: #000;
  text-decoration: none !important;
  font-size: 1rem;
}
a:hover {
  color: #000;
  text-decoration: none;
}
img {
  max-width: 100%;
}

.no_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header_content_holder {
    display: flex;
    justify-content: space-between;
    align-items: center;
	padding: 15px 0px;
}

.header_left {
    display: flex;
    align-items: center;
}

.header_left_menu {}

.header_right_menu > ul {
    display: flex;
    align-items: center;
}

.header_right_menu ul > li > a {
    display: inline-block;
    margin: 0px 0px 0px 10px;
	font-size: 0.9rem;
}

.header_right_menu ul > li a.header_login_link {
    display: inline-block;
    background: #fff;
    color: #333;
    padding: 10px 15px;
    border-radius: 8px;
    border: 1px solid #ddd;
}
.header_right_menu ul > li a.header_signup_link {
    display: inline-block;
    background: #0169a5;
    color: #fff;
    padding: 10px 15px;
    border-radius: 8px;
}

ul {
    margin: 0;
    padding: 0;
}

.header_left_logo {
    margin-right: 20px;
}


.homepage_banner_content {
    display: flex;
	align-items: center;
}

.homepage_banner_left_heading {
    font-size: 50px;
    font-weight: 700;
    color: #ffc244;
    line-height: 50px;
	margin: 0px 0px 10px;
}

.homepage_banner_left_head_text {
    font-size: 25px;
    font-weight: 600;
    color: #000;
    margin: 0px 0px 10px 0px;
}

.homepage_banner_left_head_subtext {
    font-size: 1.1rem;
    color: #666;
    margin: 0px 0px 20px 0px;
    padding: 0px 70px 0px 0px;
    line-height: 28px;
}
.homepage_banner_left {
    max-width: 60%;
}

.homepage_banner_left_head_form {
    position: relative;
    display: inline-block;
    width: 460px;
    max-width: 100%;
}

.homepage_banner_left_head_input input[type="text"] {
    width: 100%;
    border-radius: 50px;
    border: 1px solid #ddd;
    height: 60px;
    padding: 0px 150px 0px 20px;
    font-size: 0.9rem;
    color: #333;
}

.homepage_banner_left_head_input a {
    width: 130px;
    position: absolute;
    right: 4px;
    height: 52px;
    border-radius: 50px;
    background: #0169a5;
    color: #fff;
    display: flex;
    top: 4px;
    align-items: center;
    justify-content: center;
	transition: ease .3s;
}

.homepage_banner_left_head_input a:hover {
    background: #3ba1a2;
}


.homepage_banner_left_head {
    line-height: normal;
}

.homepage_banner_right_image img{
	 animation: bannerImageEffect 3s infinite; 
	 transform-origin: center;
}

@keyframes bannerImageEffect {
  0%   { transform: scale(0.99) rotate(1deg); } 
  50%   { transform: scale(1) rotate(-1deg); } 
  100%   { transform: scale(0.99) rotate(1deg); } 
}

.homepage_banner {
    background: #e9eff2;
    padding: 90px 0px;
}

header.main_header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: #fff;
	z-index: 10000;
}


.home_section {
    padding: 70px 0px;
}

.focus_section_content_head {
    text-align: center;
    font-size: 1.8rem;
    padding: 0px 70px;
    font-weight: 700;
    margin: 0px 0px 50px 0px;
    color: #141f4e;
}

.focus_section_content_head span {
    color: #0169a5;
	font-size: 36px;
}

.focus_section_list_item {
    display: flex;
    margin: 0px 0px 40px 0px;
}

.focus_section_list_item_icon {
    width: 80px;
    font-size: 40px;
}

.focus_section_list_item_right {
    width: 100%;
}

.focus_section_list_item_heading {
    font-size: 24px;
    font-weight: 600;
    margin: 9px 0px 10px;
    color: #141f4e;
}

.focus_section_list_item_description {
    font-size: 1.1rem;
    color: #6c7195;
    line-height: 28px;
}

.focus_section_list {
    padding: 20px 0px 30px;
}

.focus_section_hurry {
    display: flex;
    justify-content: space-between;
    padding: 40px 0px;
    border-top: 1px solid #ddd;
}

.focus_section_hurry_left {
    max-width: 70%;
    font-size: 24px;
    font-weight: 600;
    color: #141f4e;
}

a.focus_section_hurry_action_link {
    background: #fff;
    padding: 15px 30px;
    border-radius: 10px;
    display: inline-block;
    font-size: 1rem;
    color: #0169a5;
    border: 2px solid #0169a5;
}


.why_choose_section {
    background: linear-gradient(45deg,#0169a5, #12b6b9);
    padding: 0px 0px 20px;
    margin: 0px 0px 130px;
}


.why_choose_screenshot {
    webkit-animation: hover 3.25s ease infinite;
    -webkit-animation: hover 3.25s ease infinite;
    animation: hover 3.25s ease infinite;
    webkit-animation-delay: -.65s;
    -webkit-animation-delay: -.65s;
    animation-delay: -.65s;
}
 
.why_choose_screenshot img {
    margin: -130px 0px 0px;
}

.why_choose_content {
    margin: 130px 0px 0px;
}

.why_choose_header_left_top {
    display: flex;
    color: #feca34;
    font-size: 30px;
    margin: 0px 0px 20px;
}

.why_choose_header_left_icon {
    margin-right: 10px;
}

.why_choose_header_left_text {
    font-weight: 600;
}

.why_choose_header {
    display: flex;
    padding: 60px 0px;
}

.why_choose_header_left {
    width: 40%;
    min-width: 40%;
    max-width: 40%;
    padding: 0px 50px 0px 0px;
}

.why_choose_header_left_bottom {
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
}

.why_choose_header_right {
    color: #fff;
    font-size: 1.1rem;
    line-height: 34px;
}


 .why_choose_points_holder_item {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0px 0px 6px #ddd;
}

.why_choose_points_holder_item_text {
    font-size: 1.3rem;
    font-weight: 600;
    margin: 0px 0px 10px;
    line-height: 28px;
    min-height: 60px;
}

.why_choose_points_holder_item_icon {
    font-size: 50px;
    line-height: 90px;
}

.why_choose_points_holder_item_desc {
    font-size: 1rem;
    color: #6c7195;
    line-height: 24px;
}

.why_choose_points_holder {
    margin: 0px 0px -120px 0px;
}


.testimonials_section {
    padding: 40px 0px;
}

.testimonials_section_head {
    text-align: center;
    margin: 0px 0px 5px;
    font-size: 36px;
    font-weight: 600;
    color: #141f4e;
}

.testimonials_section_subhead {
    text-align: center;
    margin: 0px 0px 30px;
    color: #666;
    font-size: 1rem;
}



.testimonials_slider_item {
    padding: 25px;
    display: flex;
}
 
.testimonials_slider_item_image span {
    width: 70px;
    height: 70px;
    background-size: cover;
    display: inline-block;
    margin-right: 20px;
    background-color: #f1f3f7;
    border-radius: 21px;
}
 
.testimonials_slider_item_right_text {
    margin: 0px 0px 10px;
    font-size: 1rem;
    color: #6c7195;
}

.testimonials_slider_item_right_name {
    font-size: 1rem;
    font-weight: 600;
    color: #141f4e;
}

.signup_page {
    display: flex;
    flex-direction: row-reverse;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.signup_page_right {
    min-width: 50%;
    max-height: 100%;
    overflow: auto;
    padding: 30px;
}


.signup_page_left {
    width: 100%;
    background: #f9f9f8;
	display: flex;
    align-items: center;
	    justify-content: center;
}


.signup_page_right_form .login_page_form_inputs {
    padding: 0;
    border: none;
    box-shadow: none;
}




.mem_plan_item {
    display: inline-block;
}

.mem_plan_item span.mem_plan_name {
    display: block;
    font-size: 1rem;
    font-weight: 600;
    color: #141f4e;
    margin: 0px 0px 2px 0px;
}

span.mem_plan_desc {
    display: block;
    font-size: 0.8rem;
    color: #6c7195;
    margin: 0px 0px 2px 0px;
}

span.mem_plan_price {
    border-radius: 10px;
    padding: 0px 10px;
    margin: 3px 0px 3px;
    display: inline-block;
    font-size: 0.9rem;
    color: #000;
    font-weight: 700;
    white-space: nowrap;
}

.mem_plan_item input {
    display: none;
}

.mem_plan_item label {
    border: 1px solid #ddd;
    width: 210px;
    padding: 10px;
    border-radius: 20px;
    transform: scale(0.95);
    transition: ease .3s;
    cursor: pointer;
    height: 100%;
}

.mem_plan_item input[type="radio"]:checked + label{
	transform: scale(1);
    border-color: #000;
}

.mem_plans_holder {
    display: flex;
	flex-wrap: wrap;
}

span.mem_plan_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0px 0px 8px;
    border-bottom: 1px solid #eee;
    padding: 0px 0px 4px;
}
 

.login_page_right_logo { 
    margin: 0px 0px 10px;
    text-align: center;
}

.signup_page_left_inner {
    text-align: center;
    display: inline-block;
    max-width: 490px;
}

.signup_page_left_head {
    font-size: 40px;
    font-weight: 600;
    margin: 0px 0px 20px;
}

.signup_page_left_head span {
    font-size: 1.3rem;
    display: block;
}

.signup_page_left_content {
    font-size: 1rem;
    color: #666;
}

.payment_options_forms {
    padding: 0px 0px 0px 20px;
}


.dash_top_icon_links a {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 10px 15px;
    border-left: 1px solid #ddd;
    align-items: center;
    justify-content: center;
    font-size: 1.1rem;
}

.dash_top_icon_links {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}


footer.website_footer {
    padding: 40px 0px 0px;
    border-top: 1px solid #ddd;
	background: #e9eff2;
}

.copyright_text {
    text-align: center;
    margin: 20px 0px 0px;
    border-top: 1px solid #ddd;
    padding: 15px 0px;
    font-size: 0.8rem;
    color: #000;
}

.footer_menu ul li {
    display: block;
    margin: 0px 0px 7px;
}

.footer_menu ul {
    padding: 0px 0px;
    margin: 0;
}

.footer_menu ul li a {
    display: inline-block;
    color: #000;
}

.footer_logo {
    margin: 0px 0px 30px;
}

.card_struct {
    width: 100%;
    border-radius: 20px;
    background: #111;
    padding: 15px 20px 55px;
    border: 2px solid #948383;
    box-shadow: 2px 3px 5px #ddd;
    position: relative;
    overflow: hidden;
}
.card_struct_type {
    text-align: right;
    color: #c0a60d;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.2rem;
    margin: 0px 0px 30px;
}

.card_struct_number {
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
    margin: 0px 0px 11px;
}

.remove_card a {
    display: block;
    background: #ff3939;
    color: #fff;
    font-size: 0.85rem;
    padding: 11px 15px;
    border-radius: 0;
    width: 100%;
}

.remove_card {
    padding: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    text-align: center;
    margin: 0;
}


.your_saved_cards {
    padding: 10px 0px;
    margin: 0px 0px 10px;
}

.card_struct_expiry {
    font-size: 1rem;
    color: #eee;
}

.your_saved_cards_list_item {
    max-width: 25%;
    padding: 10px 10px 10px 0px;
    min-width: 25%;
}

.your_saved_cards_heading {
    font-size: 1.1rem;
    margin: 0px 0px 10px 0px;
    font-weight: 600;
}

.your_saved_cards_list {
    display: flex;
    flex-wrap: wrap;
}

.stripe_subscription_div {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border: 1px solid #faebcc;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.stripe_subscription_cancel_link a {
    display: inline-block;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    font-size: 11px;
    background: #ffffdd;
    color: #000;
	border: 1px solid #d3d3d3;
}

.stripe_subscription_desc {
    font-size: 0.9rem;
}

.stripe_subscription_name {
    font-size: 1.1rem;
    font-weight: 600;
    color: #333;
}

.payment_option_form_holder {
    display: none;
}


.mobile_header{ display:none;}
.desktop_header{ display:block;}

.mobile_dash_bottom_nav {
    display: none;
} 
.dash_mobile_top_bar {
    display: none;
}


.leads_tabs {
    padding: 10px;
    border: 1px solid #ddd;
    background: #fff;
}

.header_left_logo img {
    max-height: 50px;
}


a.signup_link {
    background: #fff;
    display: block;
    padding: 15px 10px;
    border: 1px solid #ddd;
    color: #000;
    border-radius: 10px;
}

.selectBusinessCategoryPageContent {
    margin: 30px 0px 0px;
    background: #fff;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 30px 20px;
    border-radius: 20px;
    box-shadow: 5px 5px 10px #ddd;
}

 
.selectBusinessCategoryQuestion {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0px 5px;
    text-align: center;
}

.selectBusinessCategoryOptionItem input[type="checkbox"] {
    display: none;
}

.selectBusinessCategoryOptionItemLabel {
    font-size: 16px;
    color: #666;
    border: 1px solid #ddd;
    padding: 10px 20px 10px 20px;
    margin: 0px 0px 10px;
    border-radius: 10px;
    cursor: pointer;
    transition: ease .3s;
	display: block;
}

.selectBusinessCategorySubmit {
    max-width: 350px;
	    width: 100%;
}

.selectBusinessCategoryOption {
    width: 100%;
    max-width: 350px;
    margin: 20px 0px 0px;
}

.selectBusinessCategoryOptionItemLabel i {
    color: #ddd;
    margin-right: 10px;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
}

.selectBusinessCategoryOptionItem input[type="checkbox"]:checked+label.selectBusinessCategoryOptionItemLabel i {
    color: #0169a5; 
}

.selectBusinessCategoryOptionItem input[type="checkbox"]:checked+label {
    color: #0169a5;
    border-color: #0169a5;
}

.selectBusinessCategorySubmitBtn {
    background: #0169a5;
    color: #fff;
    width: 100%;
    border: 1px solid #0169a5;
    height: 50px;
    border-radius: 6px;
	cursor:pointer;
}
.selectBusinessCategoryQuestionHint {
    font-size: 14px;
    color: #666;
    text-align: center;
    line-height: 1.8;
}


.allCategories {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px 0px 20px;
}

.primaryCategory {
    width: 100%;
    text-align: center;
	display:none;
}

.primaryCategoryText {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0px 15px;
    text-align: center;
}

.primaryCategorySelect {
    max-width: 350px;
    display: inline-block;
    width: 100%;
    margin: 0px 0px 20px;
}

.primaryCategorySelect select {
    width: 100%;
    border: 1px solid #ddd;
    height: 44px;
    border-radius: 7px;
}

.start_free_trial_dash_tag {
    color: #000000;
    background-color: #7500ff;
    border-color: #ffeeba;
    position: relative;
    padding: 30px 25px;
    margin-bottom: 1rem;
    border: 1px solid #dcdcdc;
    border-radius: 9px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.start_free_trial_dash_headling {
    font-weight: 700;
    font-size: 28px;
    margin: 0px 0px 3px 0px;
    color: #fff;
}

.start_free_trial_dash_right a {
    display: inline-block;
    background: #fff;
    color: #000000;
    padding: 17px 30px;
    line-height: normal;
    border-radius: 30px;
    font-weight: 500;
}
.start_free_trial_dash_text {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}


.new_section_heading {
    font-size: 24px;
    font-weight: 600;
}

.new_section_head {
    display: flex;
    justify-content: space-between;
    margin: 0px;
    flex-direction: column;
    text-align: center;
}
.new_section {
    background: #ffffff;
    padding: 20px;
    margin: 0px 0px 20px;
    border-radius: 10px;
}

.new_section_text {
    font-size: 14px;
}

.new_section_videos_list {
    display: flex;
    flex-wrap: wrap;
}

.new_section_videos_list_item {
    width: 31%;
    background: #fff;
    border: 1px solid #f1f3f7;
    border-radius: 10px;
    padding: 15px;
    margin: 10px 1%;
    box-shadow: 2px 3px 6px #ddd;
	display: flex;
}

.new_section_videos_item_icon {
    font-size: 20px;
    margin: 0px 10px 10px 0px;
}

.new_section_videos_item_icon i {
    width: 50px;
    text-align: center;
    background: #e1f4ff;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #0169a5;
}

.new_section_videos_item_head {
    font-weight: 600;
    margin: 0px 0px 2px;
    font-size: 18px;
}

.new_section_videos_item_desc {
    font-size: 14px;
    margin: 0px 0px 10px;
    color: #666;
}

.new_section_videos_item_link a {
    background: #0169a5;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 10px;
    font-size: 14px;
}

.new_section_videos {
    margin: 0px -10px;
}

.new_section_head_right a {
    background: #000;
    color: #fff;
    padding: 15px 20px;
    border-radius: 30px;
    display: block;
}

.new_section_head_left {
    margin: 0px 0px 10px;
}

a.give_quote_to_fs {
    display: inline-block;
    padding: 10px 15px;
    border-radius: 10px;
    border: 1px solid #0169a5;
    font-size: 0.9rem;
    background: #046ba6;
    color: #ffffff;
    font-weight: 600;
    margin: 7px 0px 0px;
}

.lead_details_page_left {
    padding: 20px;
    background: #fff;
    border-radius: 15px;
}

.lead_details {
    padding: 20px;
}

.lead_detail_sidebar .lead_list_item_contact_details {
    width: 100%;
    max-width: 100%;
}

.lead_detail_sidebar_blocks {
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    margin: 0px 0px 20px;
    border: 1px solid #ddd;
}


.lead_detail_sidebar_head {
    font-weight: 600;
    margin: 0px 0px 10px;
    font-size: 18px;
    border-bottom: 1px solid #ddd;
    padding: 0px 0px 15px;
    color: #0169a5;
}

.lead_detail_sidebar_blocks .lead_list_item_basic_details {
    max-width: 100%;
    width: 100%;
}

.lead_details_head_number {
    font-size: 24px;
    font-weight: 600;
    color: #0169a5;
}

.lead_details_head {
    margin: 0px 0px 15px;
}

.lead_detail_sidebar_blocks .lead_list_item_left_address {
    font-size: 0.9rem;
    margin: 0px 0px 7px;
    color: #333;
}

.lead_detail_sidebar_blocks .lead_list_item_left_name {
    font-size: 18px;
    margin: 0px 0px 9px;
}

.lead_detail_sidebar_blocks .lead_list_item_actions {
    max-width: 100%;
    width: 100%;
}

.lead_detail_sidebar_blocks a.lead_show_click {
    width: 100%;
}

.send_fs_proposal {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #ddd;
}

.send_fs_proposal_head {
    font-weight: 600;
    margin: 0px 0px 10px;
    font-size: 18px;
    padding: 0px 0px 15px;
    color: #0169a5;
}



.company_page_content 
 {
    padding: 30px 0px;
    grid-template-areas:
        "mainColumnTop sidebar"
        "mainColumnBottom sidebar"
        "mainColumnBottom sidebar";
    grid-auto-columns: minmax(0, 1fr) 371px;
    display: grid;
}

.c_p_r_s_reviews_head {
    font-size: 24px;
    font-weight: 600;
	margin: 0px 0px 20px;
}

.company_page_sidebar {
    align-self: flex-start;
    gap: 12px;
    grid-area: sidebar;
    padding-bottom: 72px;
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
    transition: top .3s 
ease-in-out;
	
}

.company_page_lower { 
    display: flex;
    flex-direction: column;
    grid-area: mainColumnBottom;
    row-gap: 12px;
    padding: 10px 50px 0px 0px;
}

.company_page_head {
    display: flex;
    flex-direction: column;
    grid-area: mainColumnTop;
    row-gap: 12px;
	padding: 10px 50px 0px 0px;
}

.company_page_sidebar_review_widget {
    border: .95px solid #dcd6d1;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .14);
    border-radius: 16px;
    cursor: pointer;
    overflow: hidden;
    width: 100%; 
    padding: 20px;
}

span.c_p_s_head_left_text {
    font-size: 40px;
    font-weight: 500;
    font-family: "Google Sans Flex", sans-serif;
    width: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90px;
    background: #f1f3f9;
    border-radius: 13px;
}

.company_page_sidebar_review_head {
    display: flex;
    align-items: center;
    margin: 0px 0px 10px;
    border-bottom: 1px solid #ddd;
    padding: 0px 0px 10px;
}


.c_p_s_head_left {
    margin: 0px 20px 0px 0px;
}

.global_star_widget {
    display: flex;
    align-items: center;
}

.global_star_widget i {
    background: #0169a5;
    width: 30px;
    height: 30px;
    border-radius: 9px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
	margin: 0px 3px 0px 0px;
}

.global_star_widget.small_widget i { 
    width: 20px;
    height: 20px;
    border-radius: 4px; 
    font-size: 10px;
}


.c_p_s_head_right_heading {
    margin: 0px 0px 10px;
}



.c_p_s_head_rating_split_item {
    display: flex;
    margin: 0px 0px 7px;
    align-items: center;
}

.c_p_s_head_rating_split_item_title {
    min-width: 60px;
    font-size: 12px;
    color: #444;
}

.c_p_s_head_rating_split_item_rating_bar {
    width: 100%;
    background: #f1f3f7;
    border-radius: 20px;
    height: 10px;
    overflow: hidden;
	    display: flex;
}

.c_p_s_head_rating_split_item_rating_bar span {
    height: 100%;
    display: inline-block;
}




.c_p_s_head_rating_split_item_rating_bar[data-star-rating='1'] span {
    background-color: #ff3722
}

.c_p_s_head_rating_split_item_rating_bar[data-star-rating='2'] span {
    background-color: #ff8622
}

.c_p_s_head_rating_split_item_rating_bar[data-star-rating='3'] span {
    background-color: #ffce00
}

.c_p_s_head_rating_split_item_rating_bar[data-star-rating='4'] span {
    background-color: #73cf11
}

.c_p_s_head_rating_split_item_rating_bar[data-star-rating='5'] span {
    background-color: #00b67a
}


.global_star_widget  i.fa-star-o{
	    background: #ddd;
}
.one_star_rating  i.fa-star{
    background-color: #ff3722
}

.two_star_rating i.fa-star{
    background-color: #ff8622
}

.three_star_rating i.fa-star{
    background-color: #ffce00
}

.four_star_rating i.fa-star {
    background-color: #73cf11
}

.five_star_rating i.fa-star{
    background-color: #00b67a
}



.c_p_r_s_review_item {
    margin: 0px 0px 10px;
    border-bottom: 1px solid #ddd;
    padding: 0px 0px 20px;
}

.c_p_r_s_review_item_top {
    display: flex;
    align-items: center;
    margin: 0px 0px 7px;
}
.c_p_r_s_review_item_user_image {
    width: 60px;
    height: 60px;
    margin: 0px 10px 0px 0px;
    background: #f1f3f7;
    border-radius: 50%;
    border: 1px solid #eee;
    font-size: 20px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
	font-size: 18px;
    color: #c3c3c3;
}

.c_p_r_s_review_item_user_name {
    font-size: 18px;
    font-weight: 500;
}

.c_p_r_s_review_item_time {
    font-size: 12px;
    color: #666;
	margin: 0px 0px 5px;
}

span.c_p_s_h_right_head_remark 
 {
    font-weight: 500;
    font-size: 22px;
}


.c_p_r_s_review_item_desc {
    color: #2d2f29;
    font-size: 14px;
    line-height: 23px;
}



.company_page_description_text {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    color: #626262;
	line-height: 26px;
}

.company_page_description_head 
 {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0px 20px;
}


.company_page_head_details {
    margin: 0px 0px 20px;
    display: flex;
    align-items: center;
    padding: 0px 0px 20px;
    border-bottom: 1px solid #ddd;
}

.company_page_head_details_logo {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #f1f3f7;
    margin-right: 20px;
    border-bottom: 1px solid #ddd;
    box-shadow: 3px 4px 4px #eee;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #c5c5c5;
}
.company_page_head_details_name {
    font-size: 30px;
    font-weight: 500;
    margin: 0px 0px 6px;
}

a.write_review_btn {
    display: block;
    background: #0169a5;
    border-radius: 70px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    margin: 0px 0px 20px;
}

.company_page_head_details_right_category {
    font-size: 14px;
    color: #666;
}

.company_page_head_details_right_category i {
    margin: 0px 7px 0px 0px;
}

.verifyWithOtpBlockHeading {
    font-weight: 600;
    margin: 0px 0px 5px;
}

.verifyWithOtpBlockDescription {
    margin: 0px 0px 20px;
    font-size: 14px;
    line-height: 20px;
    color: #666;
}

.btn-submit-review {
    width: 100%;
    height: 60px;
    text-transform: uppercase;
    background: #0169a5;
    color: #fff;
    border-radius: 7px;
}



.companies_list {
    display: flex;
	flex-wrap: wrap;
}

.companies_list_item {
    width: 48%;
    margin: 10px 1%;
    background: #fff;
    padding: 10px 10px 20px;
    border-bottom: 1px solid #ddd;
}

.companies_list_item_image {
    background-size: cover;
    width: 78px;
    height: 78px;
    background-position: center;
    border-radius: 15px;
    box-shadow: 1px 2px 3px #ddd;
    margin: 0px 15px 0px 0px;
    font-size: 20px;
    color: #c5c5c5;
}
.companies_list_item_image a {
    display: block;
    width: 100%;
    height: 100%;
}
 
.companies_list_item_top {
    display: flex;
    align-items: center;
	justify-content: space-between;
}

.companies_list_item_name {
    font-size: 24px;
    font-weight: 500;
}

.companies_list_item_name a {
    font-size: 24px;
    line-height: normal;
}

.companies_list_item_category {
    color: #666;
    margin: 0px 0px 5px;
}

.companies_list_item_content {
    width: 100%;
}

.manage_dropdown_btn {
    border: 1px solid #ddd;
    background: none;
    border-radius: 8px;
    padding: 5px 7px;
	cursor: pointer;
}


.dropdown.manage_dropdown .dropdown-menu {
    left: auto;
    right: 0;
}

.dropdown.manage_dropdown .dropdown-menu a.dropdown-item {
    padding: 10px 10px;
    border-bottom: 1px solid #ddd;
}

.dropdown.manage_dropdown .dropdown-menu {
    padding: 0;
}

.dropdown.manage_dropdown .dropdown-menu a.dropdown-item i {
    margin-right: 5px;
}


.full_width_page_heading.two_column_fwp_heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dash_company_page_content {
    padding: 0;
}

.dash_company_page_content .company_page_sidebar {
    position: relative;
}


.customer_login_page_content_row {
    display: flex;
    gap: 40px;
    align-items: stretch;
}

.customer_login_page_content_left {
    flex: 1;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 20px;
    padding: 30px;
    display: flex;
    align-items: center;
    background: #fff9f4;
}

.customer_login_page_content_right {
    flex: 1;
    background: #fff;
    text-align: center;
    padding: 30px;
    border-radius: 40px;
}

.customer_login_page_content_right_img img {
    height: 320px;
}

.customer_login_page_content_right_img {
    text-align: center;
    margin: 0px 0px 20px;
}

.customer_login_page_content_head {
    text-align: center;
    margin: 0px 0px 40px;
}

.customer_login_page_content {
    padding: 20px 0px 0px;
    min-height: calc(100vh - 70px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.customer_login_page_content_heading {
    font-size: 36px;
    font-weight: 600;
    margin: 0px 0px 10px 0px;
}

.customer_login_page_content_subheading {
    font-size: 14px;
    color: #666;
}

.customer_login_page {background: #eff5fd;}

.customer_login_page_content_right_heading {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0px 5px;
}

.customer_login_page_content_right_subheading {
    margin: 0px 0px 20px;
}

.customer_login_page_content_right_link a {
    background: #0169a5;
    display: block;
    color: #fff;
    padding: 20px 0px;
    border-radius: 10px;
}

.customer_login_page_content_left_icon i {
    background: #fff0e4;
    padding: 0px;
    width: 80px;
    height: 80px;
    margin: 0px 0px 20px 0px;
    color: #ddbda3;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    border-radius: 50%;
}

.customer_login_page_content_left_heading {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0px 5px;
}

.customer_login_page_content_left_subheading {
    margin: 0px 0px 20px;
}

.customer_login_page_content_left_inner {
    width: 100%;
}

.login_page_input_holder {
}

.customer_login_page_submit a {
    background: #000;
    color: #fff;
    padding: 15px 50px;
    display: inline-block;
    border-radius: 20px;
}



 
/* responsive css */

@media screen and (max-width: 1199px) {  
	 
.business_dashboard_right {
    flex: 1;
    max-width: 100%;
    width: 100%;
}

.business_dashboard_left {
    flex: 1;
    padding: 0;
    margin: 0px 0px 20px;
}

.business_dashboard {
    padding: 15px;
    display: flex;
    flex-direction: column;
}

}


@media screen and (min-width: 1023px) and (max-width: 1199px) {  
	.mobile_header{ display:block;}
	 .desktop_header{ display:none;}

	
}

@media only screen and (max-width: 767px) {
	
	html {
		font-size: 14px;
	}

	.mobile_header {
		display: flex;
		height: 60px;
		padding: 10px;
		align-items: center;
		width: 100%;
		justify-content: space-between;
	}
	
	.desktop_header{ display:none;}
	
	.mobile_left_logo img {
		max-width: 180px;
	}
	.homepage_banner { 
		padding: 40px 0px;
	}
	
	.homepage_banner_content {
		display: block; 
	}
	.homepage_banner_left {
		max-width: 100%;
		margin: 0px 0px 30px;
	}
	.homepage_banner_left_head_subtext {
		font-size: 0.9rem; 
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 0px 0px;
		line-height: 22px;
	}
	.homepage_banner_left_heading {
		font-size: 40px; 
	}
	.homepage_banner_left_head_text {
		font-size: 1.3rem;
		font-weight: 600; 
	}
	
	.home_section {
		padding: 50px 0px 20px;
	}
	
	.focus_section_content_head { 
		font-size: 1.1rem;
		padding: 0px 0; 
		margin: 0px 0px 20px 0px; 
	}
	.focus_section_content_head span { 
		font-size: 26px;
	}
	.focus_section_list_item_heading {
		font-size: 1.2rem; 
		margin: 13px 0px 10px; 
	}
	
	.focus_section_list_item_description {
		font-size: 0.9rem; 
		line-height: 18px;
	}
	.focus_section_list_item { 
		margin: 0px 0px 20px 0px;
	}
	
	.focus_section_hurry {
		display: block;
		padding: 30px 0px;
		text-align: center;
	}
	.focus_section_hurry_left {
		max-width: 100%;
		font-size: 1rem;
		font-weight: 600;
		margin: 0px 0px 10px 0px;
	}
	
	.why_choose_header {
		display: block;
		padding: 30px 0px 20px 0px;
	}
	.why_choose_header_left {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 0 0 10px 0;
	}
	
	.why_choose_header_right {
		color: #fff;
		font-size: 1rem;
		line-height: 24px;
	}
	
	.why_choose_points_holder_item_text {
		min-height: auto;
		font-size: 1.1rem;
	}
	.why_choose_points_holder_item {
		margin: 0px 0px 20px 0px;
	}
	.why_choose_points_holder_item_icon {
		font-size: 40px;
		line-height: 70px;
	}
	.why_choose_points_holder_item_desc {
		font-size: 0.9rem; 
		line-height: 20px;
	}
	.why_choose_points_holder {
		margin: 0px 0px 0px 0px;
	}
	.why_choose_section { 
		margin: 0px 0px 0px;
	}
	.testimonials_section_head {
		font-size: 1.3rem;
	}
	.testimonials_section_subhead {
		margin: 0px 0px 20px;
		font-size: 0.9rem;
	}
	section.middle_content {
		padding: 60px 0px 0px 0px;
	}
	
	.mobile_navigation {
		position: fixed; 
		height: 100%;
		width: 100%; 
		left: 0;
		top: 0;
		display: none;
		
	}
	
	.mobile_navigation_backdrop {
		height: 100%;
		width: 100%;
		position: relative;
		z-index: 0;
		background: rgba(0,0,0,0.3);
		display: none;
	}
	.openLeftMenu .mobile_navigation_backdrop {
		display: block;
	}
	.openLeftMenu .mobile_navigation {
		display: block;
	}

	.mobile_navigation ul {
		height: 100%;
		background: #fff;
		width: 230px;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
		left: -100%;
		top: 0;
		transition: ease .3s;
	}
	
	.openLeftMenu .mobile_navigation ul{
		left: 0;
	}

	.mobile_navigation ul li a {
		padding: 10px;
		display: block;
		color: #444;
		border-bottom: 1px solid #ddd;
		font-size: 0.9rem;
	}

	.mobile_navigation ul li a:hover {
		background: #f1f3f7;
	}

	.mobile_header_menu_click .lni-menu {
		font-size: 24px;
		font-weight: 600;
		color: #0169a5;
	}
	
	.login_page { 
		padding: 70px 30px;
	}
	
	.signup_page {
		flex-direction: column;
		position: relative;
	}
	.signup_page_left {
		display: none;
	}
	.mem_plan_item {
		display: block;
		width: 100%;
	}
	.mem_plan_item label { 
		width: 100%;
		padding: 7px;
		border-radius: 10px;		
	}
	 
	
	.my_account_page_left.desktop_dash_left_nav {
		display: none;
	}
	.my_account_page_left {
		display: none;
	}

	.mobile_dash_bottom_nav {
		position: fixed;
		bottom: 0;
		left: 0;
		height: 60px;
		background: #fff;
		width: 100%;
		border-top: 1px solid #ddd;
		display: block;
		z-index: 100;
	}

	.business_dashboard {
		padding: 10px;
		display: block;
	}
	
	.business_dashboard_left { 
		padding: 0px 0px 10px 0px;
	}

	.business_dashboard_right {
		max-width: 100%;
		width: 100%;
	}
	.dashboard_top_bar {
		padding: 0;
		display: none;
	}
	  
	.mobile_dash_bottom_nav ul {
		display: flex;
		height: 100%;
	}



	.mobile_dash_bottom_nav ul li span {
		display: block;
		font-size: 0.8rem;
		padding: 5px 0px;
		font-weight: 600;
	}

	.mobile_dash_bottom_nav ul li {
		display: block;
		text-align: center;
		flex: 1;
	}
	
	.mobile_dash_bottom_nav ul li.active {
		background: #0169a5;
	}
	
	.mobile_dash_bottom_nav ul li.active a{
		color: #fff;
	}


	.mobile_dash_bottom_nav ul li .lni {
		height: 20px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.1rem;
		margin: 9px 0px 0px 0px;
	}
	
	.mobile_dash_bottom_nav ul li.active .lni { 
		font-size:20px; 
	}
	
	
	
	.dash_mobile_top_bar {
		position: fixed;
		top: 0;
		left: 0;
		background: #fff;
		width: 100%;
		padding: 5px;
		height: 60px;
		align-items: center;
		display: flex;
		justify-content: space-between;
	}

	.dash_mobile_top_bar_left {
		width: 150px;
	}

	.business_dashboard_heading { 
		font-size: 1.3rem; 
	}
	.business_dashboard_greeting {
		font-size: 0.8rem; 
	}
	
	.leads_finder_left {
		position: fixed;
		bottom: 60px;
		height: 70%;
		overflow: auto;
		padding: 10px;
		z-index: 10000000000;
		border-radius: 30px 30px 0px 0px;
		border-top: 1px solid #ddd;
		width: 100%;
		left: 0;
		display:none;
	}
	
	
	.leads_finder_right {
		padding: 0;
	}

	.lead_list_item {
		flex-direction: column;
		justify-content: start;
	}

	.lead_list_item_basic_details {
		padding: 8px;
		max-width: 100%;
		min-width: 100%;
	}

	.lead_list_item_contact_details {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}

	.lead_list_item_actions {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}

	a.lead_show_click {
		display: block;
	}

	.two_column_dash_page {
		display: block;
	}
 

	.left_dash_column {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
		overflow: auto;
	}

	.left_dash_column_menu ul {
		overflow: auto;
		white-space: nowrap;
	}

	.left_dash_column_menu ul li {
		display: inline-block;
	}

	.left_dash_column_menu ul::-webkit-scrollbar {
		display: none;
	}
	
	.left_dash_column_menu ul li a { 
		margin: 0;
	}
	.membership_plan_item {
		max-width: 100%;
	}
 
	
	.creditPlans {
    padding: 0 0 10px;
	}

	label.creditPlans_item {
		margin: 4px;
		width: auto;
		padding: 7px 15px;
		box-shadow: 0px 0px 3px #ddd;
	}

	.creditPlans_item_price {
		margin: 0px 0px 2px;
		font-size: 0.9rem;
	}

	.creditPlans_item_action {
		font-size: 0.9rem;
	}
	
	.my_account_page_right {
		padding: 60px 0px 60px;
	}

	.your_saved_cards_list_item {
		width: 100%;
		min-width: 100%;
	}
	
	.membership_plan_item_name {
		font-size: 1.6rem;
	}
	.membership_plan_item_html {
		margin: 10px 0px;
	}
	
	.membership_plan_item_amount {
		font-size: 1.5rem;
	}
	a.purchase_plan_btn {
		font-size: 1rem;
	}
	.membership_plan_item_amount_hint {
		font-size: 0.65rem;
	}
	
	.dash_account_table {
		width: 900px;
	}

	.dash_account_table_holder {
		overflow: auto;
		padding: 0px 0px 10px 0px;
	}
	
	.dash_right_icon_tray li em {
		display: inline-block;
		font-size: 16px;
	}

	.dash_right_icon_tray li a {
		padding: 10px;
		display: inline-block;
	}

	.dash_right_icon_tray span.lni {
		font-size: 20px;
		font-weight: 500;
	}



 
}

@media only screen and (max-width: 420px) {
  .homepage_products_list_item_holder {
    flex: 0 0 100%;
  }
}


/* animations */
@keyframes hover {
    0% {
        webkit-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        webkit-animation-timing-function: cubic-bezier(.3,.36,.6,1);
        -webkit-animation-timing-function: cubic-bezier(.3,.36,.6,1);
        animation-timing-function: cubic-bezier(.3,.36,.6,1)
    }

    25% {
        webkit-transform: translateY(-6.25px);
        -webkit-transform: translateY(-6.25px);
        transform: translateY(-6.25px);
        webkit-animation-timing-function: cubic-bezier(.51,-.05,.85,.82);
        -webkit-animation-timing-function: cubic-bezier(.51,-.05,.85,.82);
        animation-timing-function: cubic-bezier(.51,-.05,.85,.82)
    }

    50% {
        webkit-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        webkit-animation-timing-function: cubic-bezier(.3,.36,.6,1);
        -webkit-animation-timing-function: cubic-bezier(.3,.36,.6,1);
        animation-timing-function: cubic-bezier(.3,.36,.6,1)
    }

    75% {
        webkit-transform: translateY(6.25px);
        -webkit-transform: translateY(6.25px);
        transform: translateY(6.25px);
        webkit-animation-timing-function: cubic-bezier(.51,-.05,.85,.82);
        -webkit-animation-timing-function: cubic-bezier(.51,-.05,.85,.82);
        animation-timing-function: cubic-bezier(.51,-.05,.85,.82)
    }

    100% {
        webkit-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}
